# Get Site List

Get a site list by ID

Endpoint: GET /site_lists/{site_list_id}
Version: 3.0.1807
Security: Auth0

## Path parameters:

  - `site_list_id` (integer, required)
    Numeric ID of the site list to get

## Response 200 fields (application/json):

  - `data` (object)

  - `data.id` (integer)
    Example: 126

  - `data.version` (integer)
    Example: 2

  - `data.status` (boolean)

  - `data.organization_id` (integer)
    Example: 16

  - `data.name` (string)

  - `data.restriction` (string)
    Enum: "INCLUDE", "EXCLUDE"

  - `data.filename` (string)
    Example: test_site_list.csv

  - `data.content_updated_on` (string)

  - `data.sites_count` (integer)
    Example: 100

  - `data.sites_count_domain` (integer)
    Example: 1

  - `data.sites_count_app` (integer)
    Example: 2

  - `data.sites_count_primary_seller_id` (integer)
    Example: 3

  - `data.created_on` (string)

  - `data.updated_on` (string)

  - `meta` (object)

  - `meta.status` (string, required)
    Example: success

## Response 400 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 401 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 403 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 404 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

